/* Style sheet for MB Scientific*/
/* Style Sheet designed by Select Designs - www.selectdesigns.com.au - Author Adam Norris */


body {			font-family: Arial, Verdana, Helvetica;
				font-size: 1em;
				margin: 0;
				padding: 0;
				color: #414042;
}

#container {	position: absolute;
				width: 760px;
				left: 50%;
				top: 10px;
				margin-left: -383px;
				z-index: 1;
			}

#container h1 {	position: absolute;
				padding-top: 290px;
				padding-left: 360px;
				line-height: 22px;
				font-size: 0.9em;
}

#container p {	position: absolute;
				padding-top: 320px;
				padding-left: 360px;
				padding-right: 5px;
				line-height: 20px;
				text-align: justify;
				font-size: 0.7em;

}

#product_list{	position: absolute;
				padding-top: 500px;
				padding-left: 340px;
				padding-right: 20px;
				line-height: 22px;
				font-size: 0.7em;
				width: 360px;


}

#header{		position: absolute;
				top: 0px;
				left: 0px;
				width: 760px;
				height: 215px;
				background-image: url(../images/MB_header.jpg);
				background-repeat: no-repeat;
				background-position: left top;
}



#navigation {
	position: absolute;
	top: 220px;
	left: 0;
	width: 330px;
	display: block;
	background-color: #36324e;
	margin: 0;
	padding: 17px 0;
	z-index: 20;
	
}

#navigation li { 

	margin: 0; 
	list-style-type: none; 
	display: block; 
	padding: 0; 
	font-size: 0.7em;
	line-height: 30px;
	
}

#navigation strong { font-size: 1em;
}


#navigation a:link, #navigation a:visited { 

	height: 30px; 
	color: #fff; 
	text-decoration: none; 
	padding: 0 5px 0 10px; 
	border-top: 1px solid #848586; 
	border-left: 10px solid #d1942a; 
	display: block; }


#navigation a:active, #navigation a:hover { 

	background-color: #3a2f86; 
	color: #ffffff; 
	border-left: 10px solid #ffb22c; }

#content_navigation {	position: absolute;
						padding-top: 220px;
						padding-left: 500px;
						padding-right: 20px;
						display: inline;
						list-style-type: none;
						font-size: 0.9em;
}

#content_navigation li {	display: inline;
							padding-left: 35px;
}


#content_navigation a {	text-decoration: none;
						font-family: Pristina;
						font-size: 1.3em;
						font-weight: bold;
						color: #36324e;																		
}

#footer{
		position: absolute;
		height: 5px;
		width: 760px;
		background-color: #36324e;
		margin-top: 1500px;
			
		}
		

#footer p {
		font-size: 0.7em;
		padding: 0 0 0 480px;
		margin-top: 5px;
		
		}
		
#footer a:link, #footer a:visited { 
		color: #7b7b7b; 
		text-decoration: none; 
		}

#footer a:active, #footer a:hover { 
		color: #cc0000; 
		text-decoration: none; 
		}
		
/* product */
#product_navigation{
		position: absolute;
		margin-top: 400px;
		margin-left: 40px;
		margin-right: 10px;
}

#product_navigation a {
		height: 22px; 
		text-decoration: none; 
		display: block; 
		color: #414042;
		font-size: 0.9em;
}







